{
    "Object    1" = {elements = ("Object    2"); isa = NSMutableArray; }; 
    "Object    2" = {
        className = InspectorPanel; 
        isa = IMCustomObject; 
        realObject = "Object    3"; 
    }; 
    "Object    3" = {
        delegate = nil; 
        isa = NSApplication; 
        keyWindow = nil; 
        mainMenu = nil; 
        mainWindow = nil; 
        windows = "Object    4"; 
    }; 
    "Object    4" = {
        elements = ("Object    5", "Object    9", "Object   11"); 
        isa = NSMutableArray; 
    }; 
    "Object    5" = {
        backgroundColor = "Object    8"; 
        backingType = 0; 
        contentFrame = "{x=0.000000; y=0.000000; width=256.000000; height=128.000000}"; 
        contentView = "Object    6"; 
        frameAutosaveName = nil; 
        hidesOnDeactivate = NO; 
        initialFirstResponder = nil; 
        isAutodisplay = NO; 
        isReleasedWhenClosed = NO; 
        isVisible = NO; 
        isa = NSWindow; 
        level = 0; 
        maxSize = "{width=340282346638528900000000000000000000000.000000; height=340282346638528900000000000000000000000.000000}"; 
        minSize = "{width=0.000000; height=0.000000}"; 
        representedFilename = ""; 
        styleMask = 0; 
        title = ""; 
    }; 
    "Object    6" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=256.000000; height=128.000000}"; 
        frame = "{x=0.000000; y=0.000000; width=256.000000; height=128.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object    5"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = nil; 
    }; 
    "Object    7" = {elements = (); isa = NSMutableArray; }; 
    "Object    8" = {
        catalogName = System; 
        colorName = controlColor; 
        colorSpaceName = NSNamedColorSpace; 
        isa = NSColor; 
    }; 
    "Object    9" = {
        backgroundColor = "Object    8"; 
        backingType = 0; 
        contentFrame = "{x=0.000000; y=0.000000; width=193.000000; height=208.000000}"; 
        contentView = "Object   10"; 
        frameAutosaveName = nil; 
        hidesOnDeactivate = NO; 
        initialFirstResponder = nil; 
        isAutodisplay = NO; 
        isReleasedWhenClosed = NO; 
        isVisible = NO; 
        isa = NSWindow; 
        level = 0; 
        maxSize = "{width=340282346638528900000000000000000000000.000000; height=340282346638528900000000000000000000000.000000}"; 
        minSize = "{width=0.000000; height=0.000000}"; 
        representedFilename = ""; 
        styleMask = 0; 
        title = ""; 
    }; 
    "Object   10" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=193.000000; height=208.000000}"; 
        frame = "{x=0.000000; y=0.000000; width=193.000000; height=208.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object    9"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = nil; 
    }; 
    "Object   11" = {
        backgroundColor = "Object    8"; 
        backingType = 2; 
        contentFrame = "{x=172.000000; y=619.000000; width=165.000000; height=333.000000}"; 
        contentView = "Object   12"; 
        frameAutosaveName = nil; 
        hidesOnDeactivate = NO; 
        initialFirstResponder = nil; 
        isAutodisplay = YES; 
        isReleasedWhenClosed = NO; 
        isVisible = NO; 
        isa = IPGroup; 
        level = 0; 
        maxSize = "{width=340282346638528900000000000000000000000.000000; height=340282346638528900000000000000000000000.000000}"; 
        minSize = "{width=165.000000; height=392.000000}"; 
        representedFilename = ""; 
        styleMask = 1; 
        title = Gruppe; 
    }; 
    "Object   12" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=165.000000; height=333.000000}"; 
        frame = "{x=1.000000; y=1.000000; width=165.000000; height=333.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object   11"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object   13"; 
        superview = nil; 
    }; 
    "Object   13" = {
        elements = ("Object   14", "Object   37", "Object   53"); 
        isa = NSMutableArray; 
    }; 
    "Object   14" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        borderType = 3; 
        bounds = "{x=0.000000; y=0.000000; width=156.000000; height=72.000000}"; 
        contentView = "Object   16"; 
        contentViewMargins = "{width=0.000000; height=0.000000}"; 
        frame = "{x=5.000000; y=259.000000; width=156.000000; height=72.000000}"; 
        interfaceStyle = 0; 
        isa = NSBox; 
        nextKeyView = nil; 
        nextResponder = "Object   12"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   12"; 
        title = Ursprung; 
        titleFont = "Object   15"; 
        titlePosition = 2; 
    }; 
    "Object   15" = {isa = NSFont; name = Helvetica; size = 12.000000; }; 
    "Object   16" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=152.000000; height=54.000000}"; 
        frame = "{x=2.000000; y=2.000000; width=152.000000; height=54.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object   14"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object   17"; 
        superview = "Object   14"; 
    }; 
    "Object   17" = {
        elements = ("Object   18", "Object   22", "Object   26", "Object   28", "Object   30"); 
        isa = NSMutableArray; 
    }; 
    "Object   18" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   19"; 
        frame = "{x=112.000000; y=30.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   16"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   16"; 
        tag = 0; 
    }; 
    "Object   19" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   21"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   20"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   20" = {
        isa = NSImage; 
        name = arrowLeft; 
        size = "{width=11.000000; height=18.000000}"; 
    }; 
    "Object   21" = {
        isa = NSImage; 
        name = arrowLeftH; 
        size = "{width=11.000000; height=18.000000}"; 
    }; 
    "Object   22" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   23"; 
        frame = "{x=136.000000; y=30.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   16"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   16"; 
        tag = 1; 
    }; 
    "Object   23" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   25"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   24"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 1; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   24" = {
        isa = NSImage; 
        name = arrowRight; 
        size = "{width=11.000000; height=18.000000}"; 
    }; 
    "Object   25" = {
        isa = NSImage; 
        name = arrowRightH; 
        size = "{width=11.000000; height=18.000000}"; 
    }; 
    "Object   26" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   27"; 
        frame = "{x=112.000000; y=6.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   16"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   16"; 
        tag = 0; 
    }; 
    "Object   27" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   21"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   20"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   28" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   29"; 
        frame = "{x=136.000000; y=6.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   16"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   16"; 
        tag = 1; 
    }; 
    "Object   29" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   25"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   24"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 1; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   30" = {
        action = nil; 
        allowsEmptySelection = NO; 
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        autosizesCells = NO; 
        backgroundColor = "Object    8"; 
        bounds = "{x=0.000000; y=0.000000; width=102.000000; height=46.000000}"; 
        cell = nil; 
        cellBackgroundColor = "Object    8"; 
        cellClass = NSActionCell; 
        cellSize = "{width=102.000000; height=21.000000}"; 
        cells = "Object   34"; 
        delegate = nil; 
        doubleAction = nil; 
        drawsBackground = NO; 
        drawsCellBackground = NO; 
        errorAction = nil; 
        frame = "{x=4.000000; y=4.000000; width=102.000000; height=46.000000}"; 
        ignoresMultiClick = NO; 
        intercellSpacing = "{width=4.000000; height=4.000000}"; 
        interfaceStyle = 0; 
        isAutoscroll = NO; 
        isEnabled = YES; 
        isSelectionByRect = YES; 
        isa = NSMatrix; 
        mode = 3; 
        nextKeyView = nil; 
        nextResponder = "Object   16"; 
        numberOfColumns = 1; 
        numberOfRows = 2; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        prototype = "Object   31"; 
        subviews = "Object    7"; 
        superview = "Object   16"; 
        tag = 0; 
        target = nil; 
    }; 
    "Object   31" = {
        action = nil; 
        alignment = 0; 
        backgroundColor = "Object   32"; 
        drawsBackground = YES; 
        entryType = 0; 
        font = "Object   15"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = YES; 
        isa = NSTextFieldCell; 
        sendActionMask = 0; 
        state = 1; 
        stringValue = 50; 
        tag = 0; 
        target = nil; 
        textColor = "Object   33"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   32" = {
        catalogName = System; 
        colorName = textBackgroundColor; 
        colorSpaceName = NSNamedColorSpace; 
        isa = NSColor; 
    }; 
    "Object   33" = {
        catalogName = System; 
        colorName = controlTextColor; 
        colorSpaceName = NSNamedColorSpace; 
        isa = NSColor; 
    }; 
    "Object   34" = {elements = ("Object   35", "Object   36"); isa = NSMutableArray; }; 
    "Object   35" = {
        action = nil; 
        alignment = 0; 
        backgroundColor = "Object   32"; 
        drawsBackground = YES; 
        entryType = 0; 
        font = "Object   15"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = YES; 
        isa = NSTextFieldCell; 
        sendActionMask = 0; 
        state = 1; 
        stringValue = 50; 
        tag = 0; 
        target = nil; 
        textColor = "Object   33"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   36" = {
        action = nil; 
        alignment = 0; 
        backgroundColor = "Object   32"; 
        drawsBackground = YES; 
        entryType = 0; 
        font = "Object   15"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = YES; 
        isa = NSTextFieldCell; 
        sendActionMask = 0; 
        state = 1; 
        stringValue = 50; 
        tag = 1; 
        target = nil; 
        textColor = "Object   33"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   37" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        borderType = 3; 
        bounds = "{x=0.000000; y=0.000000; width=156.000000; height=72.000000}"; 
        contentView = "Object   38"; 
        contentViewMargins = "{width=0.000000; height=0.000000}"; 
        frame = "{x=5.000000; y=183.000000; width=156.000000; height=72.000000}"; 
        interfaceStyle = 0; 
        isa = NSBox; 
        nextKeyView = nil; 
        nextResponder = "Object   12"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   12"; 
        title = "Gr\U00f6sse"; 
        titleFont = "Object   15"; 
        titlePosition = 2; 
    }; 
    "Object   38" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=152.000000; height=54.000000}"; 
        frame = "{x=2.000000; y=2.000000; width=152.000000; height=54.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object   37"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object   39"; 
        superview = "Object   37"; 
    }; 
    "Object   39" = {
        elements = ("Object   40", "Object   42", "Object   44", "Object   46", "Object   48"); 
        isa = NSMutableArray; 
    }; 
    "Object   40" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   41"; 
        frame = "{x=112.000000; y=30.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   38"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   38"; 
        tag = 0; 
    }; 
    "Object   41" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   21"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   20"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   42" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   43"; 
        frame = "{x=136.000000; y=30.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   38"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   38"; 
        tag = 1; 
    }; 
    "Object   43" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   25"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   24"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 1; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   44" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   45"; 
        frame = "{x=112.000000; y=6.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   38"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   38"; 
        tag = 0; 
    }; 
    "Object   45" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   21"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   20"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   46" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   47"; 
        frame = "{x=136.000000; y=6.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   38"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   38"; 
        tag = 1; 
    }; 
    "Object   47" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   25"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   24"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 1; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   48" = {
        action = nil; 
        allowsEmptySelection = NO; 
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        autosizesCells = NO; 
        backgroundColor = "Object    8"; 
        bounds = "{x=0.000000; y=0.000000; width=102.000000; height=46.000000}"; 
        cell = nil; 
        cellBackgroundColor = "Object    8"; 
        cellClass = NSActionCell; 
        cellSize = "{width=102.000000; height=21.000000}"; 
        cells = "Object   50"; 
        delegate = nil; 
        doubleAction = nil; 
        drawsBackground = NO; 
        drawsCellBackground = NO; 
        errorAction = nil; 
        frame = "{x=4.000000; y=4.000000; width=102.000000; height=46.000000}"; 
        ignoresMultiClick = NO; 
        intercellSpacing = "{width=4.000000; height=4.000000}"; 
        interfaceStyle = 0; 
        isAutoscroll = NO; 
        isEnabled = YES; 
        isSelectionByRect = YES; 
        isa = NSMatrix; 
        mode = 3; 
        nextKeyView = nil; 
        nextResponder = "Object   38"; 
        numberOfColumns = 1; 
        numberOfRows = 2; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        prototype = "Object   49"; 
        subviews = "Object    7"; 
        superview = "Object   38"; 
        tag = 0; 
        target = nil; 
    }; 
    "Object   49" = {
        action = nil; 
        alignment = 0; 
        backgroundColor = "Object   32"; 
        drawsBackground = YES; 
        entryType = 0; 
        font = "Object   15"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = YES; 
        isa = NSTextFieldCell; 
        sendActionMask = 0; 
        state = 1; 
        stringValue = 50; 
        tag = 0; 
        target = nil; 
        textColor = "Object   33"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   50" = {elements = ("Object   51", "Object   52"); isa = NSMutableArray; }; 
    "Object   51" = {
        action = nil; 
        alignment = 0; 
        backgroundColor = "Object   32"; 
        drawsBackground = YES; 
        entryType = 0; 
        font = "Object   15"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = YES; 
        isa = NSTextFieldCell; 
        sendActionMask = 0; 
        state = 1; 
        stringValue = 50; 
        tag = 0; 
        target = nil; 
        textColor = "Object   33"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   52" = {
        action = nil; 
        alignment = 0; 
        backgroundColor = "Object   32"; 
        drawsBackground = YES; 
        entryType = 0; 
        font = "Object   15"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = YES; 
        isa = NSTextFieldCell; 
        sendActionMask = 0; 
        state = 1; 
        stringValue = 50; 
        tag = 1; 
        target = nil; 
        textColor = "Object   33"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   53" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 9; 
        bounds = "{x=0.000000; y=0.000000; width=64.000000; height=16.000000}"; 
        cell = "Object   54"; 
        frame = "{x=96.000000; y=8.000000; width=64.000000; height=16.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   12"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   12"; 
        tag = 0; 
    }; 
    "Object   54" = {
        action = nil; 
        alignment = 1; 
        alternateImage = "Object   56"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 3; 
        image = "Object   55"; 
        imagePosition = 3; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 1; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = Fixieren; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   55" = {isa = NSImage; name = NSSwitch; }; 
    "Object   56" = {isa = NSImage; name = NSHighlightedSwitch; }; 
    "Object   57" = {
        elements = (
            "Object   58", 
            "Object   60", 
            "Object   62", 
            "Object   64", 
            "Object   66", 
            "Object   67", 
            "Object   68", 
            "Object   70", 
            "Object   71", 
            "Object   73", 
            "Object   74", 
            "Object   75", 
            "Object   77", 
            "Object   78", 
            "Object   80", 
            "Object   82", 
            "Object   83", 
            "Object   84", 
            "Object   86", 
            "Object   88", 
            "Object   90"
        ); 
        isa = NSMutableArray; 
    }; 
    "Object   58" = {
        destination = "Object   11"; 
        isa = IMOutletConnector; 
        label = "Object   59"; 
        source = "Object    2"; 
    }; 
    "Object   59" = {isa = NSString; string = groupWindow; }; 
    "Object   60" = {
        destination = "Object   35"; 
        isa = IMOutletConnector; 
        label = "Object   61"; 
        source = "Object   11"; 
    }; 
    "Object   61" = {isa = NSString; string = xField; }; 
    "Object   62" = {
        destination = "Object   51"; 
        isa = IMOutletConnector; 
        label = "Object   63"; 
        source = "Object   11"; 
    }; 
    "Object   63" = {isa = NSString; string = wField; }; 
    "Object   64" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   65"; 
        source = "Object   35"; 
    }; 
    "Object   65" = {isa = NSString; string = "setPointX:"; }; 
    "Object   66" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   65"; 
        source = "Object   18"; 
    }; 
    "Object   67" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   65"; 
        source = "Object   22"; 
    }; 
    "Object   68" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   69"; 
        source = "Object   26"; 
    }; 
    "Object   69" = {isa = NSString; string = "setPointY:"; }; 
    "Object   70" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   69"; 
        source = "Object   28"; 
    }; 
    "Object   71" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   72"; 
        source = "Object   51"; 
    }; 
    "Object   72" = {isa = NSString; string = "setSizeW:"; }; 
    "Object   73" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   72"; 
        source = "Object   40"; 
    }; 
    "Object   74" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   72"; 
        source = "Object   42"; 
    }; 
    "Object   75" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   76"; 
        source = "Object   44"; 
    }; 
    "Object   76" = {isa = NSString; string = "setSizeH:"; }; 
    "Object   77" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   76"; 
        source = "Object   46"; 
    }; 
    "Object   78" = {
        destination = "Object   36"; 
        isa = IMOutletConnector; 
        label = "Object   79"; 
        source = "Object   11"; 
    }; 
    "Object   79" = {isa = NSString; string = yField; }; 
    "Object   80" = {
        destination = "Object   52"; 
        isa = IMOutletConnector; 
        label = "Object   81"; 
        source = "Object   11"; 
    }; 
    "Object   81" = {isa = NSString; string = hField; }; 
    "Object   82" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   69"; 
        source = "Object   36"; 
    }; 
    "Object   83" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   76"; 
        source = "Object   52"; 
    }; 
    "Object   84" = {
        destination = "Object   53"; 
        isa = IMOutletConnector; 
        label = "Object   85"; 
        source = "Object   11"; 
    }; 
    "Object   85" = {isa = NSString; string = lockSwitch; }; 
    "Object   86" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   87"; 
        source = "Object   53"; 
    }; 
    "Object   87" = {isa = NSString; string = "setLock:"; }; 
    "Object   88" = {
        destination = "Object    2"; 
        isa = IMOutletConnector; 
        label = "Object   89"; 
        source = "Object   30"; 
    }; 
    "Object   89" = {isa = NSString; string = delegate; }; 
    "Object   90" = {
        destination = "Object    2"; 
        isa = IMOutletConnector; 
        label = "Object   89"; 
        source = "Object   48"; 
    }; 
    RootObject = {Connections = "Object   57"; Objects = "Object    1"; isa = GMModel; }; 
    TopLevelObjects = (RootObject); 
    Version = 1; 
}
